Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepVisual_CurveStyleFont.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepVisual_CurveStyleFont.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_StepVisual_HArray1OfCurveStyleFontPattern.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_StepVisual_CurveStyleFontPattern.hxx>`
`#include <Standard_Integer.hxx>`